Preset:
Information and instructions
Method specification:
Quota:
Surplus order:
Method:
Exclusion:
Tie-breaking:
Ties:
Random seed:
Numeric representation:
Numbers:
Decimal places (if Numbers = Fixed):
Display up to d.p.
Count optimisations:
Bulk election Bulk exclusion Defer surpluses
Rounding:
Quota: d.p.
Votes: d.p.
Transfer values: d.p.
Ballot weights: d.p.

Paper size:
Printing directly from this page is not supported. Use the ‘Print result’ button to generate a printer-friendly report.